# Translation of Plugins - Custom Product Tabs for WooCommerce - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Custom Product Tabs for WooCommerce - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-11-16 18:00:23+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.11\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Custom Product Tabs for WooCommerce - Stable (latest release)\n"

#. Author of the plugin
msgid "Code Parrots"
msgstr "Code Parrots"

#. Plugin URI of the plugin
#. Author URI of the plugin
msgid "https://www.codeparrots.com"
msgstr "https://www.codeparrots.com"

#: yikes-inc-easy-custom-woocommerce-product-tabs.php:359
msgid "Thank you for using Custom Product Tabs for WooCommerce. Please consider leaving us %s on the WordPress.org plugin repository."
msgstr "Bedankt voor het gebruik van Custom WooCommerce Product Tabs. Overweeg om ons %s achter te laten op de WordPress.org plugin repository."

#: yikes-inc-easy-custom-woocommerce-product-tabs.php:319
msgid "Documentation"
msgstr "Documentatie"

#: yikes-inc-easy-custom-woocommerce-product-tabs.php:318
msgid "Saved Tabs"
msgstr "Opgeslagen tabs"

#. translators: The placeholder is a URL to the WooCommerce plugin.
#: yikes-inc-easy-custom-woocommerce-product-tabs.php:78
msgid "Please activate %1s before activating Custom WooCommerce Product Tabs."
msgstr "Activeer %1s voordat je Custom WooCommerce Product Tabs activeert."

#. translators: The placeholder is a URL to the WooCommerce plugin.
#: yikes-inc-easy-custom-woocommerce-product-tabs.php:63
msgid "Please install and activate %1s before activating Custom WooCommerce Product Tabs."
msgstr "Installeer en activeer %1s voordat je Custom WooCommerce Product Tabs activeert."

#: admin/page.yikes-woo-saved-tabs.php:25
msgid "Dismiss this notice."
msgstr "Negeer dit bericht."

#: admin/page.yikes-woo-saved-tabs-single.php:30
#: admin/page.yikes-woo-saved-tabs.php:8
msgid "Add New"
msgstr "Nieuwe toevoegen"

#: admin/page.yikes-woo-saved-tabs-single.php:29
msgid "New Tab"
msgstr "Nieuwe tab"

#: admin/page.yikes-woo-saved-tabs-single.php:29
msgid "Custom Product Tabs for WooCommerce "
msgstr "Custom Product Tabs for WooCommerce "

#: admin/class.yikes-woo-tabs.php:340
msgid "Uh oh! Something went wrong with saving. Please try again."
msgstr "Er ging iets mis bij het opslaan. Probeer het opnieuw."

#: admin/class.yikes-woo-tabs.php:338
msgid "Your tabs have been saved"
msgstr "Je tabs zijn opgeslagen"

#: admin/class.yikes-woo-tabs.php:331
msgid "Could not find the product!"
msgstr "Kon het product niet vinden!"

#: admin/class.yikes-woo-saved-tabs.php:59
msgid "Are you sure you want to delete these tabs? This cannot be undone."
msgstr "Weet je zeker dat je deze tabs wil verwijderen? Dit kan niet ongedaan worden gemaakt."

#: admin/class.yikes-woo-saved-tabs.php:58
msgid "Are you sure you want to delete this tab?"
msgstr "Weet je zeker dat je deze tab wil verwijderen?"

#: admin/class.support.php:100
msgid "our support forum on the WordPress Plugin Directory"
msgstr "ons ondersteuningsforum op de WordPress plugin directory"

#. translators: %s is a link to the the WordPress.org support forums.
#: admin/class.support.php:99
msgid "If you need help with free Custom Product Tabs, please post questions to %ss. We aim to respond to support requests within a week."
msgstr "Als je hulp nodig hebt met Custom Product Tabs, stel je vragen dan aan %ss. We streven ernaar om binnen een week op ondersteuningsaanvragen te reageren."

#. translators: %s is a link to the
#. https://yikesplugins.com/plugin/custom-product-tabs-pro/.
#: admin/class.support.php:83
msgid "Custom Product Tabs Pro users qualify for premium support. Check out %s!"
msgstr "Gebruikers van Custom Product Tabs Pro komen in aanmerking voor premium ondersteuning. Bekijk %s!"

#: admin/class.support.php:74
msgid "Knowledge Base"
msgstr "Kennisbank"

#: admin/class.settings.php:152
msgid "Toggle the_content filter."
msgstr "Toggle the_content filter."

#. translators: %1$s is html markup for a heart icon. %2$s is an anchor tag
#. (link) to https://codeparrots.com.
#: admin/class.premium.php:105
msgid "This plugin made with %1$s by %2$s"
msgstr "Deze plugin is gemaakt met %1$s door %2$s"

#: admin/class.premium.php:77
msgid "Show Us Some Love"
msgstr "Toon ons wat liefde"

#: admin/class.settings.php:157
msgid "Save Settings"
msgstr "Instellingen opslaan"

#: admin/class.settings.php:149
msgid "If you're using a page builder and you're having issues toggle this setting on. This will allow other plugins to use the WordPress 'the_content' filter, while we use our own custom version."
msgstr "Als je een pagina bouwer gebruikt en je problemen hebt, toggle dan deze instelling in. Dit zal andere plugins toestaan om de WordPress 'the_content' filter te gebruiken, terwijl we onze eigen aangepaste versie gebruiken."

#: admin/class.settings.php:148
msgid "Use a custom filter for the_content"
msgstr "Gebruik een aangepast filter voor the_content"

#: admin/class.premium.php:119
msgid "Create global tabs, add tabs to products based on categories or tags, add tab content to search results, and more!"
msgstr "Maak globale tabs, voeg tabs toe aan producten op basis van categorieën of tags, voeg tab inhoud toe aan zoekresultaten en meer!"

#: admin/page.yikes-woo-saved-tabs.php:5
msgid "Custom Product Tabs for WooCommerce | Saved Tabs"
msgstr "Custom Product Tabs for WooCommerce | Opgeslagen tabs"

#: admin/page.yikes-woo-saved-tabs-single.php:74
msgid "This is for your reference only."
msgstr "Dit is alleen voor je referentie."

#: admin/page.yikes-woo-saved-tabs-single.php:71
#: admin/page.yikes-woo-saved-tabs.php:62
#: admin/page.yikes-woo-saved-tabs.php:82
msgid "Tab Name"
msgstr "Tab naam"

#: admin/page.yikes-woo-saved-tabs-single.php:8
msgid "It looks like something went wrong. Please %1sgo back%2s. and try again"
msgstr "Het lijkt erop dat er iets mis is gegaan. Gelieve %1terug te gaan%2s. en probeer opnieuw"

#: admin/page.support.php:6
msgid "Custom Product Tabs for WooCommerce | Support"
msgstr "Custom Product Tabs for WooCommerce | Ondersteuning"

#: admin/page.premium.php:86
msgid "Premium support with a ticket form accessible directly from your dashboard"
msgstr "Premium ondersteuning met een ticketformulier dat direct toegankelijk is vanaf je dashboard"

#: admin/page.premium.php:84
msgid " Premium Support"
msgstr " Premium ondersteuning"

#: admin/page.premium.php:80
msgid "Make WordPress' and/or WooCommerce's search aware of Custom Product Tab information"
msgstr "Maak de zoekopdracht van WordPress en/of WooCommerce bewust van informatie over aangepaste product tabs"

#: admin/page.premium.php:79
msgid "Remove the tab title from tab content site-wide without needing a filter"
msgstr "De titel van een tab verwijderen uit de inhoud van tabs voor de hele site zonder dat daar een filter voor nodig is"

#: admin/class.settings.php:146 admin/page.premium.php:77
msgid "Settings"
msgstr "Instellingen"

#: admin/page.premium.php:73
msgid "Assign saved tabs to products via the product's default bulk edit screen."
msgstr "Wijs opgeslagen tabs toe aan producten via het standaard bulk bewerkingsscherm van het product."

#: admin/page.premium.php:71
msgid "WooCommerce Bulk Edit"
msgstr "WooCommerce Bulk Edit"

#: admin/page.premium.php:66
msgid "Assign taxonomy terms to tabs or set tabs as global so they apply to all products."
msgstr "Wijs taxonomie termen toe aan tabs of stel tabs in als algemeen zodat ze van toepassing zijn op alle producten."

#: admin/page.premium.php:62
msgid "Global Tabs & Taxonomy Tabs"
msgstr "Globale tabs en taxonomie tabs"

#: admin/page.premium.php:56
msgid "<span class=\"dashicons dashicons-thumbs-up\"></span> <strong>And More!</strong>"
msgstr "<span class=\"dashicons dashicons-thumbs-up\"></span><strong>En meer!</strong>"

#: admin/page.premium.php:50
msgid "<span class=\"dashicons dashicons-thumbs-up\"></span> <strong>Premium Support</strong> - Get support via our form directly from your dashboard."
msgstr "<span class=\"dashicons dashicons-thumbs-up\"></span><strong>Premium Support</strong> - Krijg ondersteuning via ons formulier rechtstreeks vanuit je dashboard."

#: admin/page.premium.php:44
msgid "<span class=\"dashicons dashicons-thumbs-up\"></span> <strong>Search</strong> - Make tab content searchable by WordPress' standard search or WooCommerce's search widget."
msgstr "<span class=\"dashicons dashicons-thumbs-up\"></span><strong>Zoeken</strong> - Maak tab inhoud doorzoekbaar met de standaard zoek functie van WordPress of de zoek widget van WooCommerce."

#: admin/page.premium.php:38
msgid "<span class=\"dashicons dashicons-thumbs-up\"></span> <strong>WooCommerce Bulk Edit</strong> - Assign tabs to products via WooCommerce's bulk editor."
msgstr "<span class=\"dashicons dashicons-thumbs-up\"></span><strong>WooCommerce Bulk Edit</strong> - Wijs tabs toe aan producten via de bulk editor van WooCommerce."

#: admin/page.premium.php:32
msgid "<span class=\"dashicons dashicons-thumbs-up\"></span> <strong>Category/Tag Tabs</strong> - Assign tabs to products by category or tag."
msgstr "<span class=\"dashicons dashicons-thumbs-up\"></span><strong>Categorie/tag tabs</strong> - Wijs tabs toe aan producten per categorie of tag."

#: admin/page.premium.php:26
msgid "<span class=\"dashicons dashicons-thumbs-up\"></span> <strong>Global Tabs</strong> - Apply saved tabs to all of your products."
msgstr "<span class=\"dashicons dashicons-thumbs-up\"></span><strong>Globale tabs</strong> - Pas opgeslagen tabs toe op al je producten."

#: admin/page.premium.php:19
msgid "Upgrade to %1sCustom Product Tabs Pro%2s for complete control of Tabs and enhanced features."
msgstr "Upgrade naar %1sCustom Product Tabs Pro%2s voor volledige controle over Tabs en verbeterde functies."

#: admin/page.premium.php:13
msgid "Upgrade to Pro"
msgstr "Upgraden naar Pro"

#: admin/page.premium.php:5
msgid "Custom Product Tabs for WooCommerce | Go Pro"
msgstr "Custom Product Tabs for WooCommerce | Ga Pro"

#: admin/class.yikes-woo-saved-tabs.php:507
#: admin/class.yikes-woo-saved-tabs.php:508
msgid "Custom Product Tabs"
msgstr "Aangepaste product tabs"

#: admin/class.yikes-woo-saved-tabs.php:293
msgid "Uh oh. Something went wrong."
msgstr "Er is iets fout gegaan."

#: admin/class.yikes-woo-saved-tabs.php:289
msgid "Could not find the tab. Please try again."
msgstr "Kon de tab niet vinden. Probeer het opnieuw."

#: admin/class.support.php:107
msgid "Submit a Support Request"
msgstr "Een ondersteuning aanvraag indienen"

#: admin/class.support.php:92
msgid "WordPress.org Support Forums"
msgstr "Ondersteuningsforums van WordPress.org"

#. translators: %s is a link to the knowledge base.
#: admin/class.support.php:73
msgid "Before submitting a support request, please visit our %s where we have step-by-step guides and troubleshooting help."
msgstr "Bezoek onze %s voordat we een ondersteuning aanvraag indienen, waar we stapsgewijze handleidingen en hulp bij het oplossen van problemen hebben."

#: admin/class.support.php:44 admin/class.support.php:45
msgid "Support"
msgstr "Ondersteuning"

#: admin/class.premium.php:116 admin/class.premium.php:121
#: admin/class.support.php:84
msgid "Custom Product Tabs Pro"
msgstr "Aangepaste Product Tabs Pro"

#: admin/class.premium.php:118
msgid "Check out Custom Product Tabs Pro!"
msgstr "Bekijk aangepaste Product Tabs Pro!"

#: admin/class.premium.php:97
msgid "Tweet"
msgstr "Tweet"

#: admin/class.premium.php:93
msgid "Tweet about us!"
msgstr "Tweet over ons!"

#: admin/class.premium.php:81
msgid "Leave a review!"
msgstr "Laat een beoordeling achter!"

#: admin/class.premium.php:49 admin/class.premium.php:50
msgid "Go Pro"
msgstr "Go Pro"

#: admin/class.yikes-woo-generate-html.php:285
msgid "Override Saved Tab"
msgstr "Opgeslagen tab negeren"

#: admin/class.yikes-woo-generate-html.php:166
msgid " Override Saved Tab"
msgstr " Opgeslagen tab overschrijven"

#: admin/class.yikes-woo-saved-tabs.php:67 admin/class.yikes-woo-tabs.php:64
#: admin/class.yikes-woo-tabs.php:73
msgid "Sorry! An error has occurred while trying to retrieve the editor. Please refresh the page and try again."
msgstr "Er is een fout opgetreden bij het ophalen van de editor. Vernieuw de pagina en probeer het opnieuw."

#: admin/page.yikes-woo-saved-tabs.php:139
msgid "There are no saved tabs. Add one!"
msgstr "Er zijn geen opgeslagen tabs. Voeg er een toe!"

#: admin/page.yikes-woo-saved-tabs.php:116
#: admin/page.yikes-woo-saved-tabs.php:128
msgid "Edit Tab"
msgstr "Tab bewerken"

#: admin/page.yikes-woo-saved-tabs.php:65
#: admin/page.yikes-woo-saved-tabs.php:85
msgid "Tab Content Preview"
msgstr "Tab voorbeeld inhoud"

#: admin/page.yikes-woo-saved-tabs.php:55
#: admin/page.yikes-woo-saved-tabs.php:75
msgid "Select All"
msgstr "Selecteer alles"

#: admin/page.yikes-woo-saved-tabs.php:47
msgid "Apply"
msgstr "Toepassen"

#: admin/page.yikes-woo-saved-tabs.php:45
msgid "Delete"
msgstr "Verwijderen"

#: admin/page.yikes-woo-saved-tabs.php:44
msgid "Bulk Actions"
msgstr "Bulkacties"

#: admin/page.yikes-woo-saved-tabs.php:42
msgid "Select bulk action"
msgstr "Bulkactie selecteren"

#: admin/page.yikes-woo-saved-tabs.php:31
msgid "Create and save tabs that you can add to multiple products."
msgstr "Tabs opslaan die je aan meerdere producten kunt toevoegen."

#: admin/page.yikes-woo-saved-tabs.php:22
msgid "Tab deleted!"
msgstr "Tab verwijderd!"

#: admin/page.yikes-woo-saved-tabs-single.php:95
#: admin/page.yikes-woo-saved-tabs.php:119
msgid "Delete Tab"
msgstr "Tab verwijderen"

#: admin/page.yikes-woo-saved-tabs-single.php:92
msgid "Save Tab"
msgstr "Tab opslaan"

#: admin/page.yikes-woo-saved-tabs-single.php:80
msgid "Tab Content"
msgstr "Tab inhoud"

#: admin/page.yikes-woo-saved-tabs-single.php:35
msgid "Go Back to All Saved Tabs list"
msgstr "Ga terug naar de lijst met alle opgeslagen tabs"

#: admin/page.yikes-woo-saved-tabs-single.php:51
msgid "Any updates made here will apply to all products using this tab."
msgstr "Alle updates die hier worden aangebracht, zijn van toepassing op alle producten die dit tab gebruiken."

#: admin/class.yikes-woo-generate-html.php:341
msgid "Add a Saved Tab"
msgstr "Een opgeslagen tab toevoegen"

#: admin/class.yikes-woo-generate-html.php:336
msgid "Add a Tab"
msgstr "Een tab toevoegen"

#: admin/class.yikes-woo-generate-html.php:164
#: admin/class.yikes-woo-generate-html.php:284
msgid "Check this box to override the saved tab"
msgstr "Vink dit vakje aan om het opgeslagen tab te overschrijven"

#: admin/class.yikes-woo-generate-html.php:137
msgid "For help using Custom Tabs please visit our <a href='https://yikesplugins.com/support/knowledge-base/product/easy-custom-product-tabs-for-woocommerce/' target='_blank'>Knowledge Base</a>"
msgstr "Bezoek onze <a href='https://yikesplugins.com/support/knowledge-base/product/easy-custom-product-tabs-for-woocommerce/' target='_blank'> Kennisbank voor hulp bij het gebruik van aangepaste tabs</a>"

#: admin/class.yikes-woo-generate-html.php:71
#: admin/class.yikes-woo-generate-html.php:215
msgid "Custom Tab Title"
msgstr "Aangepaste tab titel"

#. Description of the plugin
msgid "Extend WooCommerce to add and manage custom product tabs. Create as many product tabs as needed per product."
msgstr "Breid WooCommerce uit om aangepaste product tabs toe te voegen en te beheren. Creëer zoveel product tabs per product als nodig."

#. Plugin Name of the plugin
msgid "Custom Product Tabs for WooCommerce"
msgstr "Custom Product Tabs for WooCommerce"

#: admin/class.yikes-woo-generate-html.php:231
#: admin/class.yikes-woo-generate-html.php:269
msgid "HTML and text to display."
msgstr "HTML en tekst om weer te geven."

#: admin/class.yikes-woo-generate-html.php:230
#: admin/class.yikes-woo-generate-html.php:269
msgid "Content"
msgstr "Inhoud"

#: admin/class.yikes-woo-generate-html.php:71
#: admin/class.yikes-woo-generate-html.php:215
#: admin/page.yikes-woo-saved-tabs-single.php:63
#: admin/page.yikes-woo-saved-tabs.php:59
#: admin/page.yikes-woo-saved-tabs.php:79
msgid "Tab Title"
msgstr "Tab titel"

#: admin/class.yikes-woo-generate-html.php:180
#: admin/class.yikes-woo-generate-html.php:254
#: admin/class.yikes-woo-generate-html.php:296
msgid "Remove Tab"
msgstr "Tab verwijderen"

#: admin/class.yikes-woo-generate-html.php:139
msgid "Help Me!"
msgstr "Help mij!"

#: admin/class.yikes-woo-tabs.php:90
msgid "Custom Tabs"
msgstr "Aangepaste tabs"